## vapoursynth-rawsource-dmo 0.0+20160426

=== debian/changelog ===
vapoursynth-rawsource-dmo (0.0+20160426-dmo3) unstable; urgency=medium

  * Rebuild against dpkg-dev with #1000421 fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2022 10:28:47 +0200

vapoursynth-rawsource-dmo (0.0+20160426-dmo2) unstable; urgency=medium

  * Must depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 11:20:19 +0100

vapoursynth-rawsource-dmo (0.0+20160426-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 11:48:26 +0200
