=== debian/control ===
Source: vapoursynth-rawsource-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/chikuzen/vsrawsource
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev

Package: vapoursynth-rawsource
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Raw format video reader for VapourSynth
 raw(uncompressed) video source filter for VapourSynth.  Also, YUV4MPEG2 and
 WindowsBitmap(24bit/32bit RGB) are supported.
