=== debian/watch ===
version=4

#https://github.com/<user>/vapoursynth-rawsource/tags \
#(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
